// Task progress
kReportStarting = "Starten";
kReportRequesting = "Berichtsanfrage senden";
kReportWaiting = "Auf Berichtsdaten warten";
kReportProcessing = "Berichtsfenster erstellen";
// Task final state
kReportNoSelection = "Keine Berichtsfelder ausgewählt";
kReportNoDOCInfo = "Es ist kein Task-Server festgelegt. Wählen Sie zur Konfiguration in den Einstellungen die Option „Task-Server“.";
kReportDOCNotReachable  = "Der Computer „%@“ mit der Datensammlung wurde nicht erreicht.";
// Client progress
kReportClientBuildingCache = "Berichtsdaten sammeln";    // Occurs on the client (sent by the DOC to the admin)
kReportClientTransferingCache = "Berichtsdaten senden";
kReportClientCacheUpdatedInDOC = "Die Berichtsdatenbank wurde aktualisiert.";
kReportClientGenerating = "Bericht erstellen";      // Occurs on the DOC
kReportClientTransferingResult = "Bericht übertragen";
// Client final state
kReportClientNoCacheData = "Keine Berichtsdaten verfügbar";
kReportClientBuildCacheFailed = "Die Berichtsdaten konnten nicht gesammelt werden.";   // Occurs on the client
kReportClientCacheTransferFailed = "Die Berichtsdaten konnten nicht gesendet werden.";
kReportClientCacheUpdateFailedInDOC = "Die Berichtsdatenbank konnte nicht aktualisiert werden.";
kReportClientRMDBError = "Kein Zugriff auf die Berichtsdatenbank";
kReportClientFailedToGenerate = "Der Bericht konnte nicht erstellt werden.";   // Occurs on the DOC

// Report editor strings
kReportEditorNoFields = "Damit der Bericht ausgeführt werden kann, müssen Sie zuerst ein Berichtsfeld auswählen.";

// Report formatting strings
reportYes = "Ja";
reportNo = "Nein";

// Additional report field strings
kReportFieldDate = "Alter der Daten";